# Ecosystem Level Information
title = "Degen’s Farm"

sub_ecosystems = []

github_organizations = ["https://github.com/degensfarm"]

# Repositories
[[repo]]
url = "https://github.com/degensfarm/frontend"

[[repo]]
url = "https://github.com/degensfarm/vault-contracts"
